summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorGeorgy Yakovlev <gyakovlev@gentoo.org>2019-05-14 10:55:32 -0700
committerGeorgy Yakovlev <gyakovlev@gentoo.org>2019-05-14 11:19:23 -0700
commitd02d88f7b18fac92b8e9188c04577efcc202fd35 (patch)
tree081548e2c6b38235b78d3c627de0f38fe4d3b732
parentvirtual/rust: bump to 1.34.2 (diff)
downloadgentoo-d02d88f7b18fac92b8e9188c04577efcc202fd35.tar.gz
gentoo-d02d88f7b18fac92b8e9188c04577efcc202fd35.tar.bz2
gentoo-d02d88f7b18fac92b8e9188c04577efcc202fd35.zip
virtual/cargo: bump to 1.34.2
Bug: https://bugs.gentoo.org/685970 Package-Manager: Portage-2.3.66, Repoman-2.3.12 Signed-off-by: Georgy Yakovlev <gyakovlev@gentoo.org>
-rw-r--r--virtual/cargo/cargo-1.34.2.ebuild17
1 files changed, 17 insertions, 0 deletions
diff --git a/virtual/cargo/cargo-1.34.2.ebuild b/virtual/cargo/cargo-1.34.2.ebuild
new file mode 100644
index 00000000000..5e737019292
--- /dev/null
+++ b/virtual/cargo/cargo-1.34.2.ebuild
@@ -0,0 +1,17 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="Package manager for Rust"
+HOMEPAGE=""
+SRC_URI=""
+
+LICENSE=""
+SLOT="0"
+KEYWORDS="~amd64 ~arm64 ~ppc64 ~x86"
+
+RDEPEND="|| (
+ =dev-lang/rust-${PV}*
+ =dev-lang/rust-bin-${PV}*
+ )"